* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ol,
ul,
li {
  list-style: none;
}
a {
  color: #212121;
  transition: color 0.3s;
}
a:hover {
  color: #00A1D6;
  text-decoration: none;
}
a {
  text-decoration: none;
}
a:focus,
*:focus {
  outline: none;
}
img[src=""],
img:not([src]) {
  opacity: 0;
}
body {
  background: #fff;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, PingFang SC, Hiragino Sans GB, Microsoft YaHei, sans-serif;
  font-size: 14px;
  color: #212121;
}
.seo-app {
  margin: 0 auto;
  width: 1200px;
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
}
.seo-app .l-con {
  width: 860px;
  padding: 10px;
  background: #fff;
}
.seo-app .r-con {
  width: 330px;
  background: #fff;
}
.seo-app .player {
  height: 484px;
  background: #999;
}
.seo-app .related {
  padding: 10px;
}
.seo-app .related .related-title {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
  border-left: 10px solid #00A1D6;
  padding-left: 10px;
}
.seo-app .related .card-1 {
  margin-bottom: 12px;
}
.seo-app .card-1 {
  display: flex;
  flex-flow: row;
  background-color: #fff;
}
.seo-app .card-1 .pic {
  width: 140px;
  height: 79px;
  margin-right: 10px;
  border-radius: 2px;
  transition: all 0.3s;
}
.seo-app .card-1 .txt {
  flex: 1;
}
.seo-app .card-1 .txt .title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  line-height: 22px;
}
.seo-app .card-1 .txt .count {
  margin-top: 15px;
  color: #999;
  font-size: 12px;
}
.seo-app .card-1:hover img {
  transform: scale(1.1);
}
.seo-app .card2 {
  display: block;
  width: 200px;
  overflow: hidden;
}
.seo-app .card2 .pic {
  position: relative;
  width: 200px;
  height: 112px;
  overflow: hidden;
}
.seo-app .card2 .pic img {
  width: 200px;
  height: 112px;
  border-radius: 2px;
  transition: transform 0.3s;
}
.seo-app .card2 .pic .time {
  position: absolute;
  right: 8px;
  bottom: 4px;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.seo-app .card2:hover img {
  transform: scale(1.1);
}
.seo-app .card2:hover .txt .count {
  bottom: -20px;
}
.seo-app .card2 .txt {
  position: relative;
  margin-top: 10px;
  height: 44px;
}
.seo-app .card2 .txt .title {
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-word;
}
.seo-app .card2 .txt .count {
  position: absolute;
  height: 20px;
  width: 100%;
  background-color: #fff;
  bottom: 0px;
  font-size: 12px;
  color: #999;
  transition: all 0.3s;
}
.seo-app .card-pic {
  display: block;
  margin: 20px 0 20px 0;
  position: relative;
  height: 174px;
  width: 310px;
  overflow: hidden;
}
.seo-app .card-pic img {
  border-radius: 2px;
  transition: all 0.3s;
}
.seo-app .card-pic .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 10px 5px 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #fff;
  background: linear-gradient(transparent, #333);
}
.seo-app .card-pic:hover img {
  transform: scale(1.1);
}
.seo-app .card-pic .iconfont {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 50px;
}
.storey {
  margin-top: 10px;
}
.storey .top {
  display: flex;
  justify-content: space-between;
  padding: 5px 10px;
}
.storey .top .name {
  font-size: 16px;
  font-weight: 700;
}
.storey .top .more {
  display: flex;
  align-items: center;
  color: #999;
}
.storey .top .more:hover {
  color: #00A1D6;
}
.storey .box {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.storey .box .card2 {
  margin: 10px 5px;
}
.interact-bar {
  margin: 0px 0 10px 0;
  padding: 12px 10px;
  border-bottom: 1px solid #f4f4f4;
}
.interact-bar .title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 2px;
}
.interact-bar .bar {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  line-height: 30px;
}
.interact-bar .l-con-bar .count {
  color: #606060;
  font-size: 12px;
  margin-right: 10px;
}
.interact-bar .r-con-bar {
  display: flex;
  align-items: center;
  color: #888;
}
.interact-bar .r-con-bar .iconfont {
  font-size: 22px;
}
.interact-bar .r-con-bar .item {
  display: flex;
  align-items: center;
  margin-left: 12px;
  cursor: pointer;
  transition: all 0.3s;
}
.interact-bar .r-con-bar .item:first-child {
  margin-left: 0;
}
.interact-bar .r-con-bar .item:hover,
.interact-bar .r-con-bar .item.on {
  color: #00a1d6;
}
.interact-bar .r-con-bar .item .txt {
  font-size: 12px;
  margin-left: 5px;
}
.up-info {
  padding: 10px;
  margin: 10px 0 10px 0;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #f4f4f4;
}
.up-info .l-con-up {
  display: flex;
}
.up-info .l-con-up .face {
  width: 48px;
  height: 48px;
  background-color: #eee;
  border-radius: 50%;
  border: 3px solid #eee;
}
.up-info .l-con-up .about {
  margin-left: 10px;
}
.up-info .l-con-up .about .name {
  font-size: 14px;
  color: #fb7299;
  font-weight: 500;
  margin-bottom: 5px;
}
.up-info .l-con-up .about .sign {
  color: #606060;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 170px;
}
.up-info .btn-follow {
  min-width: 70px;
  margin-left: 10px;
  height: 32px;
  border-radius: 2px;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: #00a1d6;
  color: #fff;
  padding: 0 10px;
  transition: all 0.3s;
}
.up-info .btn-follow:hover {
  background: #00b5e5;
  border-color: #00b5e5;
}
.up-info .btn-follow .iconfont {
  margin-right: 5px;
}
.up-info .btn-follow .gz {
  color: #fff;
}
.video-tags {
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}
.video-tags a {
  display: inline-block;
  margin: 0 10px 8px 0;
  background: #f4f4f4;
  border-radius: 100px;
  padding: 2px 12px;
  font-size: 12px;
  border: 1px solid #f4f4f4;
  cursor: pointer;
  transition: all 0.3s;
}
.video-tags a:hover {
  border-color: #00a1d6;
}
.head-nav-menu {
  padding: 10px 0;
  background-color: #fff;
  height: 52px;
  font-size: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.head-nav-menu .box {
  margin: 0 auto;
  width: 1200px;
  display: flex;
  align-items: center;
}
.head-nav-menu .m-item {
  margin-right: 30px;
  display: flex;
  align-items: center;
}
.head-nav-menu .m-item.more {
  color: #888;
}
.head-nav-menu .m-item-line {
  display: inline-block;
  height: 14px;
  border-right: 1px solid #999;
  margin: 0 20px;
}
.head-nav-menu .logo {
  margin-right: 0;
  width: 66px;
  display: inline-block;
}
.head-nav-menu .logo .iconfont {
  font-size: 30px;
  color: #00A1D6;
}

